@font-face { font-family: "aller"; src: url("../fonts/aller/aller_bd-webfont.eot"); src: url("../fonts/aller/aller_bd-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/aller/aller_bd-webfont.woff2") format("woff2"), url("../fonts/aller/aller_bd-webfont.woff") format("woff"), url("../fonts/aller/aller_bd-webfont.ttf") format("truetype"), url("../fonts/aller/aller_bd-webfont.svg#allerbold") format("svg"); font-weight: bold; font-style: normal; }
@font-face { font-family: "aller"; src: url("../fonts/aller/aller_lt-webfont.eot"); src: url("../fonts/aller/aller_lt-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/aller/aller_lt-webfont.woff2") format("woff2"), url("../fonts/aller/aller_lt-webfont.woff") format("woff"), url("../fonts/aller/aller_lt-webfont.ttf") format("truetype"), url("../fonts/aller/aller_lt-webfont.svg#aller_lightregular") format("svg"); font-weight: normal; font-style: normal; }
*,
*:before,
*:after { box-sizing: border-box; }
body {  /*background-color: white;*/
background-image: url(../img/fondo.jpg); color: black; font: 0.875em/1.25 "aller", Arial, sans-serif; margin: 0; padding: 0; }
a { color: green; text-decoration: none; }
ul,
ol { list-style: none; margin: 0; padding: 0; }
td,
th { text-align: left; border: 1px solid #4f4f4f; padding: .5em .325em; }
.wrapper { max-width: 1026px; margin: 0 auto; }

/*curor pointer flechas
1px carrusel*/
.aprobacion { text-align: center; margin: 0 0 .75em; }
header#header { padding: .75em 0 0; position: relative; }
header#header .logo-nav,
header#header .navigation { display: inline-block; vertical-align: top; position: relative; z-index: 999999; }
header#header .logo-nav { width: calc((100% / 12) * 4); }
header#header .logo-nav img.logo {    /*width: calc((100% / 12) * 2);*/
max-width: 100%; width: 341px; }
header#header .logo-nav > .navigation { width: calc((100% / 12) * 10); }
header#header .logo-nav > .navigation > .menu { max-width: 200px; }
header#header .wrapper > nav.navigation { width: calc((100% / 12) * 8); text-align: right; }
header#header .wrapper > nav.navigation > .menu { display: inline-block; text-align: left; }
header#header .wrapper > nav.navigation > .menu > li { display: inline-table; padding: 8px; margin: 0 4px; min-height: 50px; vertical-align: top; font-size: 12px; }
header#header .wrapper > nav.navigation > .menu > li > a { display: table-cell; vertical-align: middle; text-align: center; }
header#header .wrapper > nav.navigation > .menu > li > ul { left: 0; width: initial; top: 100%; right: -100%; max-width: 250px; }
header#header .acordeon { width: calc((100% / 12) * 9); vertical-align: top; position: relative; display: inline-block; padding-right: 3em }
header#header .acordeon-noticias { margin-top: 2em; }
header#header .noticias { display: inline-block; width: 18em; height: 378px; vertical-align: top; position: relative; padding: 0.75em 0.5em 1em; background: #298138; line-height: 1; }
header#header .noticias ul#carrusel a { color: #ffffff; }
header#header .noticias ul#carrusel > li { padding: 0 0 1.8em; }
header#header .noticias ul#carrusel > li img { width: 5em; display: inline-block; cursor: pointer; }
header#header .noticias ul#carrusel > li .articulo { display: inline-block; vertical-align: top; width: 11em; padding-left: 0.4em; }
header#header .noticias ul#carrusel > li .articulo .titulo { margin: 0 0 .7em; color: gold; font-size: 1.05em; }
header#header .noticias ul#carrusel > li .articulo > p { margin: 0; }
header#header .noticias .flechas { position: absolute; bottom: -15px; right: 10px; cursor: pointer; }
header#header .menu a { color: #ffffff; }
header#header .menu li { display: block; padding: .5em; background: #298138; text-transform: uppercase; line-height: initial }
header#header .menu li:hover { background-color: #267734; }
header#header .menu li li { font-size: 12px; }
header#header .menu > li { position: relative; }
header#header .menu > li:hover .submenu { display: block; }
header#header .menu > li .submenu { display: none; position: absolute; top: 0; right: -100%; width: 100%; }
header#header .menu > li .submenu > li { background-color: #267734; position: relative; }
header#header .menu > li .submenu > li:hover { background-color: #236e30; }
header#header .menu > li .submenu > li:hover > ul { display: block; }
header#header .menu > li .submenu > li > ul { display: none; position: absolute; top: 0; right: -100%; width: 100%; }
header#header .menu > li .submenu > li > ul > li { background-color: #236e30; position: relative; }
header#header .menu > li .submenu > li > ul > li:hover { background-color: #20642b; }
header#header .menu > li .submenu > li > ul ul { display: none; position: absolute; top: 0; right: -100%; width: 100%; }
header#header .menu > li .submenu > li > ul > li:hover ul { display: block; }
nav#nav { background-color: #1C1C1C; height: 50px; }
nav#nav .wrapper { height: 100%; }
nav#nav .alt { background: gold; display: inline-block; height: 100%; vertical-align: top; padding: 10px 6px; }
nav#nav .menu { display: inline-block; height: 100%; }
nav#nav .menu li { display: inline-table; height: 100%; text-transform: uppercase; text-align: center; vertical-align: top }
nav#nav .menu li:hover a { background-color: #298138; }
nav#nav .menu li a { display: table-cell; vertical-align: middle; padding: 0 12px; color: #ffffff; }
#content { font-size: 1.0625em; }
body .home #content > .wrapper { background-color: #fff; padding: 3em 1em 0; }
#content ul,
#content ol { margin: 0 0 0 1em; padding: 0 0 0 1em; list-style: initial; }
#content ol { list-style: decimal; }
#content .mapa-calendario .mapa,
#content .mapa-calendario .calendario,
#content .mapa-calendario .navigation { display: inline-block; vertical-align: top; }
#content .mapa-calendario .mapa,
#content .mapa-calendario .calendario { width: calc((100% / 12) * 5); }
#content .mapa-calendario .mapa > h3,
#content .mapa-calendario .mapa p,
#content .mapa-calendario .calendario > h3,
#content .mapa-calendario .calendario p { margin: 0 0 .5em; }
#content .mapa-calendario .calendario { padding: 0 1em; }
#content .mapa-calendario .calendario iframe { width: 100% }
#content .mapa-calendario > .navigation { width: 12em; margin-left: -1.5em; }
#content .mapa-calendario > .navigation .menu li { padding: 0.85em 0.5em; text-align: center; text-transform: uppercase; font-size: .774em; margin: .25em 0; }
#content .mapa-calendario > .navigation .menu li:hover { background: #267734; }
#content .mapa-calendario nav.navigation .menu li { background: #298138; list-style: none }
#content .mapa-calendario nav.navigation .menu a { color: #ffffff; }
#content .logos-slider { padding: 2em 0 0; }
footer#footer { background: #1C1C1C; color: #9c9c9c; padding: 3em 0 2em; }
footer#footer a { color: #9c9c9c; }
footer#footer .copy { display: inline-block; vertical-align: top; }
footer#footer .copy { width: calc((100% / 12) * 9); margin: 0; }
footer#footer a.mapa { display: inline-block; background: #484848; color: #FFF; padding: .25em; border-radius: .125em; float: right; }
footer#footer a.mapa:hover { background: green; }
footer#footer { color: #fff; }
.lateral { position: fixed; right: -38px; bottom: 50%; padding: 1em; background: green; transform: rotate(-90deg); font-weight: bold; text-transform: uppercase; color: #fff; border: 0px; font-family: sans-serif; font-size: 1.125em }
.lateral:hover { background-color: #055207; }
.lateral2 { position: fixed; bottom: 30%; right: .4em; width: auto; }
.lateral2 img:hover { opacity: .7; margin-top: .2em; }

#contenedor.psicologia #content { background: initial; padding: 0; margin: 2em 0 }
#contenedor.psicologia #content .wrapper { background: white; padding: 0 1.5em 2em; }
#contenedor.psicologia #content .header h1 { margin: 0.5em 0; width: calc((100% / 12)*9); vertical-align: top; display: inline-block; text-transform: uppercase; color: #298138; text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.56); }
#contenedor.psicologia #content .header .social { display: inline-block; vertical-align: top; width: calc((100% / 12) * 3); margin-top: 1em; text-align: right; }
#contenedor.psicologia #content .header .social img { margin: 0 .5em }
#contenedor.psicologia #content .menu { width: calc((100% / 12)* 3 - 4px); display: inline-block; vertical-align: top; text-transform: uppercase; list-style: none; margin: 0; padding: 0; }
#contenedor.psicologia #content .menu a { color: white; }
#contenedor.psicologia #content .menu li.alt { background: #767676; font-weight: bold; color: #fff }
#contenedor.psicologia #content .menu li { background-color: #9f9f9f; padding: 12px 16px; border-bottom: 1px solid #8c8c8c; }
#contenedor.psicologia #content .menu li:hover { background-color: #8c8c8c; }
#contenedor.psicologia #content .whooslider { display: inline-block; width: 736px; padding-left: 2em; }
#contenedor.psicologia #content .body .title { text-transform: uppercase; background: #0cad00; color: white; display: inline-block; line-height: 1.5; padding: 0 .25em; font-family: Arial, sans-serif; font-size: 1.5em; }
#contenedor.psicologia #content .body { line-height: 1.5em }
#contenedor #content .titulo.underline { color: green; padding: .4em 0 0; display: inline-block; border-bottom: 2px solid #A4A4A4; }
#contenedor #content .titulo.mark { background-color: green; color: #fff; padding: 2px 4px; }
#contenedor.mision-vision #content .wrapper > div { margin-bottom: 3em; }
#contenedor.mision-vision #content .wrapper > div img { width: calc((100% / 12) * 3.5 - 4px); vertical-align: top; }
#contenedor.mision-vision #content .wrapper > div .info { width: calc((100% / 12) * 8.5 - 4px); vertical-align: top; display: inline-block; padding: 0 0 0 2em; }
#contenedor.mision-vision #content .wrapper > div .info .titulo { background-color: green; color: #fff; display: inline-block; padding: 4px 8px; margin-top: 0; }
#contenedor.simbolos #content .wrapper .alt { text-align: center; }
#contenedor.simbolos #content .wrapper .alt .titulo span { display: inline-block; color: #fff; background-color: green; text-align: center; padding: 8px; }
body #contenedor.formfu form { position: relative; width: 60%; margin: auto; }
body #contenedor.formfu form input,
body #contenedor.formfu form textarea,
body #contenedor.formfu form select { width: 100%; padding: .5em .25em; }
body #contenedor.formfu form label { font-weight: 800; }
body #contenedor.formfu form fieldset { border: 0; padding: 0; margin-bottom: 1em; }
body #contenedor.formfu form fieldset > div { width: calc(50% - 1em); display: inline-block; vertical-align: top; margin: 0 .5em; }
body #contenedor.formfu form fieldset input[type="submit"] { border: 0; background-color: #298138; color: #fff; width: 180px; margin: auto; display: block; font-weight: 800; }
form.experiencia { width: 75%; margin: 0 auto; }
form.experiencia fieldset { border: 0; margin: .5em 0; padding: 0 }
form.experiencia fieldset > div { display: inline-block; vertical-align: top; width: calc(50% - 4px); padding-right: 1em; }
form.experiencia fieldset > div input[type="text"],
form.experiencia fieldset > div input[type="email"],
form.experiencia fieldset > div select { width: 100%; padding: 0em .45em; margin: 0; height: 32px; background: transparent; border: 1px solid #ccc; }
form.experiencia fieldset > textarea { width: 100%; max-width: 100%; }
form.experiencia fieldset h3 { color: green; }
form.experiencia input[type="submit"] { background: green; color: #fff; padding: .5em 0; width: 8em; text-align: center; font-weight: 900; border: 0; }
#noticia-rincon { position: relative; width: 100%; margin-top: 10px; margin-bottom: 35px; display: block; }
#imagen-rincon { position: relative; width: 17%; display: inline-block; vertical-align: top; margin-right: 20px; }
#imagen-rincon img { border: 1px solid #CBCBCB; width: 100%; }
#texto-rincon { position: relative; width: 75%; display: inline-block; vertical-align: top; margin-right: 10px; }
#titulo-rincon { position: relative; width: 100%; margin-bottom: 10px; font-weight: bold; color: #000000; padding-top: 5px; }
#txt-interno-rincon { position: relative; width: 100%; color: #797979 }
.vinculo-rincon { color: #257E06; font-weight: bold; display: block; padding-top: 1em; }
.vinculo-rincon:hover { color: #FFEA00; }
#galeria { position: relative; display: inline-block; width: 275px; margin-right: 20px; color: #B2B2B2; text-align: left; margin-bottom: 20px; }
#galeria .imagen img { width: 100%; border: 1px solid #B2B2B2; }
#galeria .imagen img:hover { opacity: 0.5; }
#galeria .titulo b { color: #5A9801; }
.columna1 { display: inline-block; vertical-align: top; width: 29.5%; margin-right: 1em; text-align: left; }
.columna2 { display: inline-block; vertical-align: top; width: 29.5%; margin-right: 1em; text-align: left; }
.columna3 { display: inline-block; vertical-align: top; width: 29.5%; text-align: left; }
.noticias-institucionales { width: 100%; position: relative; text-align: left; }
.noticias-institucionales .titulo { width: 100%; background-color: #F0F0F0; border-bottom: 2px solid #CFCFCF; font-size: 23px; margin-bottom: 0.5em; padding: 0.5em; }
.noticias-institucionales .titulo img { display: inline-block; vertical-align: top; margin-right: 0.1em; width: 21px; margin-top: 0.1em; }
.noticias-institucionales .titulo span { display: inline-block; vertical-align: top; width: calc(95%-21px); }
.noticias-institucionales .titulo span.verde { color: #298137; }
.noticias-institucionales .titulo span.negro { color: #000; }
.noticias-institucionales .columnas { width: 100%; }
.noticias-institucionales .columnas .uno { display: inline-block; vertical-align: top; margin-right: 0.2em; width: 49%; font-size: 14px; }
.noticias-institucionales .columnas .dos { display: inline-block; vertical-align: top; width: 49%; font-size: 14px; }
.noticias-institucionales .columnas .uno .noticia { display: block; width: 100%; background-color: #F1F1F1; color: #535353; padding: 0.2em; margin-bottom: 0.3em; }
.noticias-institucionales .columnas .uno .noticia .titulo-interno { font-style: italic; width: 100%; margin-bottom: 0.3em; color: #000; }
.noticias-institucionales .columnas .uno .noticia .bloques-noticia { width: 100%; }
.noticias-institucionales .columnas .uno .noticia .bloques-noticia .img-interna { display: inline-block; vertical-align: top; width: 57px; }
.noticias-institucionales .columnas .uno .noticia .bloques-noticia .img-interna img { width: 100%; }
.noticias-institucionales .columnas .uno .noticia .bloques-noticia .txt-interna { display: inline-block; vertical-align: top; width: calc(100% - 65px); }
.noticias-institucionales .columnas .uno .noticia .bloques-noticia .txt-interna a { color: #298137; }
.noticias-institucionales .columnas .uno .noticia .bloques-noticia .txt-interna a:hover { color: #000; }
.noticias-institucionales .columnas .dos .noticia { display: block; width: 100%; background-color: #F1F1F1; color: #535353; padding: 0.2em; margin-bottom: 0.3em; }
.noticias-institucionales .columnas .dos .noticia .titulo-interno { font-style: italic; width: 100%; margin-bottom: 0.3em; color: #000; }
.noticias-institucionales .columnas .dos .noticia .bloques-noticia { width: 100%; }
.noticias-institucionales .columnas .dos .noticia .bloques-noticia .img-interna { display: inline-block; vertical-align: top; width: 57px; }
.noticias-institucionales .columnas .dos .noticia .bloques-noticia .img-interna img { width: 100%; }
.noticias-institucionales .columnas .dos .noticia .bloques-noticia .txt-interna { display: inline-block; vertical-align: top; width: calc(100% - 65px); }
.noticias-institucionales .columnas .dos .noticia .bloques-noticia .txt-interna a { color: #298137; }
.noticias-institucionales .columnas .dos .noticia .bloques-noticia .txt-interna a:hover { color: #000; }
.noticias-institucionales .boton { width: 40%; background-color: #298137; text-align: center; color: #fff; padding: 0.6em; margin-left: 7.8em; }
.noticias-institucionales .boton:hover { background-color: #20692C; }
.noticias-institucionales .boton a { color: #fff; }
.historial-noticias .noticia { width: 100%; margin-bottom: 1em; background-color: #F1F1F1; text-align: left; padding: 1em; }
.historial-noticias .noticia img { display: inline-block; vertical-align: top; width: 180px; }
.historial-noticias .noticia .txt-noticia { display: inline-block; text-align: justify; vertical-align: top; width: calc(100% - 200px); padding: 0.5em; }
.historial-noticias .noticia .txt-noticia .titulo { text-transform: uppercase; color: #298137; padding-bottom: 0.5em; display: block; font-size: 1.3em; }
.historial-noticias .noticia .txt-noticia a { color: #298137; }
.historial-noticias .noticia .txt-noticia a:hover { color: #1D5F27; }


#pageBiblioteca .divBotones, #pageBienestarUniversitario .divBotones, .divBotones { display: table; margin: 25px auto 0; float: none; width: auto; }
#pageBiblioteca .btnVerde, #pageBienestarUniversitario .btnVerde, .btnVerde {  background-color: #298138;  color: #fff;  padding: 10px 20px; margin: 0 10px 10px; display: inline-block; transition: all 0.6s ease 0s; cursor: pointer; }
#pageBiblioteca .btnVerde:hover, #pageBienestarUniversitario .btnVerde:hover, .btnVerde:hover { background-color: #1f662b; color: white; }
/*-------------------------------------------------------*/
@media (min-width:800px) and (max-width:1400px) {
  .lateral2 { bottom: 20%; }
}


.video-container { position: relative; padding-bottom: 28.25%; padding-top: 30px; height: 0; overflow: hidden; width: 46%; float: left; margin: 0 2% 50px; }
.video-container iframe,
.video-container object,
.video-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }



#carru-galeria .slick-prev::before, #carru-galeria .slick-next::before {  color: #000; }
#carru-galeria #galeria { display: table; margin: 0 auto;  }


.txt-justify{text-align: justify !important;}
.hiperblue{color: blue !important; font-size: 25px important; font-weight: 700 !important; text-decoration: underline;}
.round{border-radius: 10px; margin-top: 5%;}

.landingnodejes .banner{position:relative; display:inline-block; width:100%}
.landingnodejes .banner img.ancho { width: 100%;}
.landingnodejes .intro{position:relative; display:inline-block; width:100%; text-align:center; background-color:#fff;}
.landingnodejes .intro h1 {
    font-size: 85px;
    color: #367947;
    font-weight: 800;
    margin-top: 70px;
}
.landingnodejes .intro p.uno{font-size: 22px;
    color: #000;
    width: 56%;
    margin: 0 auto;}
.landingnodejes .intro img.btn1 {  position: absolute;  left: 0;}
.landingnodejes .intro p.dos{    font-size: 22px;
    color: #000;
    width: 52%;
    margin: 0 auto;
    margin-top: 30px;}
.landingnodejes .intro img.btn2 { position: absolute; left: 0;}
.landingnodejes .intro img.btn3 {   position: absolute;   right: 0;}
.landingnodejes .intro h3 {
    font-size: 40px;
    color: #367947;
    margin-top: 80px;
    font-weight: 800;
    margin-bottom: 50px;
}
.landingnodejes .derecho{position:relative; display:inline-block; width:100%; text-align:left; background-color:#367947;}
.landingnodejes .derecho img.ancho{width:635px; float:left; margin-right: 80px;}
.landingnodejes .derecho .boxright{position: relative;
    margin-top: 20px;
    color: #fff;
    }
.landingnodejes .derecho .boxright img.btn4 {
    margin-bottom: 30px;
}
.landingnodejes .derecho .boxright p {
    font-size: 22px;
    padding-bottom: 20px; width: 95%;}

.landingnodejes .derecho .boxright  p.itali {
    font-style: italic;
    font-weight: 100; width: 95%;}
    
.landingnodejes .derecho .boxright img.btn5 {
    position: absolute;
    right: 0; } 
.landingnodejes .derecho .boxright .btnenviar {
    background-color: #fff;
    text-align: center;
    position: relative;
    display: inline-block;
    color: #000;
    padding: 14px 19px;
    font-size: 22px;
    font-weight: 700;
    border-radius: 22px;
}   
.landingnodejes .derecho .boxright .btnenviar:hover {
    background-color: #9CE223;}
    
.landingnodejes .psicologia{position:relative; display:inline-block; width:100%; text-align:left; background-color:#9CE223;}
.landingnodejes .psicologia img.ancho{width:660px; float:right; margin-left: 80px;}
.landingnodejes .psicologia .boxleft {
    position: relative;
    margin-top: 20px;
    color: #000;
    width: 50%;
    display: inline-block;
}
.landingnodejes .psicologia .boxleft p {
    font-size: 22px;
    padding-bottom: 20px;}

.landingnodejes .psicologia .boxleft  p.itali {
    font-style: italic;
    font-weight: 100; }
    
.landingnodejes .psicologia .boxleft img.btn6 {
    position: absolute;
    right: 0;
    right: -99px;} 
.landingnodejes .psicologia .boxleft .btnenviar {
    background-color: #fff;
    text-align: center;
    position: relative;
    display: inline-block;
    color: #000;
    padding: 14px 19px;
    font-size: 22px;
    font-weight: 700;
    border-radius: 22px;
}   
.landingnodejes .psicologia .boxleft {
    position: relative;
    margin-top: 20px;
    color: #000;
    width: 60%;
    display: inline-block;
    padding: 20px 0 20px 70px;
}

.landingnodejes .psicologia .boxleft .btnenviar:hover {
    background-color: #2A5E37;
    color:#fff;
}

.landingnodejes .licenciatura{position:relative; display:inline-block; width:100%; text-align:left; background-color:#367947;}
.landingnodejes .licenciatura img.ancho{width:650px; float:left; margin-right: 80px;}
.landingnodejes .licenciatura .boxright{position: relative;
    margin-top: 20px;
    color: #fff;
    }
.landingnodejes .licenciatura .boxright img.btn7 {
    margin-bottom: 30px;
}
.landingnodejes .licenciatura .boxright p {
    font-size: 22px;
    padding-bottom: 20px; width: 95%;}

.landingnodejes .licenciatura .boxright  p.itali {
    font-style: italic;
    font-weight: 100; width: 95%;}
    
.landingnodejes .licenciatura .boxright img.btn8 {
    position: absolute;
    right: 0; } 
.landingnodejes .licenciatura .boxright .btnenviar {
    background-color: #fff;
    text-align: center;
    position: relative;
    display: inline-block;
    color: #000;
    padding: 14px 19px;
    font-size: 22px;
    font-weight: 700;
    border-radius: 22px;
}   
.landingnodejes .licenciatura .boxright .btnenviar:hover {
    background-color: #9CE223;}

.landingnodejes .solicitar {position:relative; display:inline-block; width:100%; text-align:left; background-color:#9CE223;padding-top: 60px;}

.landingnodejes .solicitar img.btn9 {
    position: absolute;
    left: 0;
}

.landingnodejes .solicitar img.btn10 {
    position: absolute;
    right: 0;
}

.landingnodejes .solicitar img.btn11 {
    position: absolute;
    left: 0;
    margin-top: -230px;
}

.landingnodejes .solicitar img.btn12 {
    position: absolute;
    right: 0;
    margin-top: -220px;
}

.landingnodejes .solicitar .formlanding {
    position: relative;
    width: 31%;
    margin: 0 auto;
    margin-bottom: 60px;
}


.landingnodejes .solicitar .formlanding input.formsolicitar {
    position: relative;
    width: 100%;
    display: inline-block;
    margin-bottom: 20px;
    background-color: #2A5E37;
    color: #fff;
    border: 0px;
    padding: 20px 10px;
    margin-top: 8px;
    
}

.landingnodejes .solicitar .formlanding label {
    color: #0C2841;
    font-weight: 500;
}

.landingnodejes .solicitar .formlanding h1 {
    color: #0C2841;
    position: relative;
    width: 100%;
    text-align: center;
    font-size: 32px;
    font-weight: 700;
    margin-bottom: 55px;
}
m
.landingnodejes .solicitar .formlanding input.formsolicitar2 {
    position: relative;
    width: 100%;
    display: inline-block;
    margin-bottom: 20px;
    background-color: #2A5E37;
    color: #fff;
    border: 0px;
    padding: 20px 10px;
    margin-top: 8px;
    font-size: 34px;
    font-weight: 700;
}

.landingnodejes .solicitar .formlanding input.formsolicitar2:hover {
    background-color: #1a3921;}
    
.box1 {
    position: relative;
    display: inline-block;
    width: 46%;
    margin-right: 28px;
}
.box2 {
    position: relative;
    display: inline-block;
    width: 48%;
}

.landingnodejes .footer {
    position: relative;
    display: inline-block;
    width: 100%;
    background-color: #fff;
    text-align: center;
    padding: 20px;
}

.landingnodejes .footer h1 {
    color: #0C2841;
    font-weight: 700;
    margin-bottom: 30px;
}

.landingnodejes .footer p {
    color: #2A4E37;
    font-size: 24px;
    font-weight: 500;
}

#contenedor.psicologia #contentinfografia {margin-left: 5%!important;; background: initial; padding: 0; margin: 2em 0 }

.btnFratres {font-size: 20px!important; color: white!important; font-weight: 700!important;}

.mbFratres-20 {margin-bottom: 20px;}


.multiple{position:relative; width:660px;}
.bloque1{position:relative; display:inline-block; width:300px;}
.bloque2{position:relative; display:inline-block; width:330px;}
.bloque1 li{
    opacity: 1;
    font-size: 16px;
    position: relative;
    font-weight: 600;
    word-wrap: break-word;
    white-space: normal;
    text-transform: uppercase;
    background-color: #85BB49;
    color: white;
    padding: 4px 15px;
    font-family: 'menu','Source Sans Pro','Open Sans',sans-serif;
    transition: all 0.6s ease 0s;
    margin-bottom:5px;
}
.bloque2 li{
    opacity: 1;
    font-size: 16px;
    position: relative;
    font-weight: 600;
    word-wrap: break-word;
    white-space: normal;
    text-transform: uppercase;
    background-color: #85BB49;
    color: white;
    padding: 4px 15px;
    font-family: 'menu','Source Sans Pro','Open Sans',sans-serif;
    transition: all 0.6s ease 0s;
    margin-bottom:5px;
}
.bloque1 li:hover{background-color: #638C35!important;}
.bloque2 li:hover{background-color: #638C35!important;}

@media only screen and (min-width:320px) and (max-width:480px) { 
 .multiple {width: 400px!important;}
 .bloque1 li {font-size: 15px; color: #5f5f5f;}
 .bloque2 li {font-size: 15px; color: #5f5f5f;}
}

.datos-alia {background: #e1e1e1!important;}

.nuevodrop { text-align: center; background-color: #85bb4b; height: 40px!important; }
.linuevodrop { vertical-align: middle!important; }

li#menugris {
    width: 170px!important;
    position: relative;
    display: inherit;
}

.enlaces-gris ul > li#menugris a {
   height: 30px!important;
   font-size:12px!important;
}